@import "./theme";

* {
  margin: 0;
  padding: 0;
}

// Meta

body {
  background-color: $dark-grey;
}

h1,
h2,
h3,
h4,
p,
li,
a,
button,
label,
input,
span,
img,
div {
  font-size: $book-font;
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-family: $body-font-family;
  color: $very-light-grey;
}
h1 {
  font-size: $lge-font;
}
h2 {
  font-size: $big-font;
}
h3,
h4 {
  font-size: $med-font;
}
h1,
h2,
h3,
h4 {
  font-family: $heading-font-family;
}
a {
  color: $blue;
  text-decoration: none;
}
li {
  list-style: none;
}
